Subject: Re: [Fwd: (usr-tc) OK we now have a voice, We need some info WASRE: v.92 updates and support issues]]

From: Rob Nelson <[email-masked]>
Date: Wed, 18 Apr 2001 20:14:28 +0000

Well it's not a lot but we have one chassis left with 48 ports using quads.

Rob Nelson
Mag-Net Internet Inc.

>> -------- Original Message --------
>> Subject: (usr-tc) OK we now have a voice, We need some info WAS RE: v.92
>> updates
>> Ok,
>> We now have a voice, we need to get together and show 3com that there
>> "really is a market for software on quad modem cards". My contact needs
>> to know how many of us want/need the v.92 code on quad modems cards. If
>> you wish I can gather this info and present it to 3com.
>>
>> I need to know how many ports of quad modem cards you have ?
>> I need to know by Friday.
>> I certify that any info I receive from you will only be used for the
>> purpose of showing 3com that we need support in v.92 code.
>>
>> Below you will find the email that I receive from 3com.
>>
>> Mark Ross
>> California City Internet Inc.
>>
>>
>>
>>
>> Mark,
>>
>> I am working internally to try and resolve the V.92 and Quad card issue
>> that we
>> discussed yesterday.  So far I do not have any final answer to offer
>> you.
>> Preliminary, from a hardware/software  technical perspective it does not
>> look as
>> though the quads have the capability to support the V.92 software.
>>
>> I am trying to find a solution that may require an upgrade to the newer
>> card
>> sets.  I do not yet have the details on the logistics and or costs
>> however It
>> might help my efforts if you could tell me how many chassis and or ports
>> your
>> user community has in place.  I know about your specific configuration
>> at CCIS
>> however the more ports that need this type of solution, the more likely
>> that we
>> can offer a  packaged solution to you and your respective user group.
>>
>> Please let me know via email and I will continue my efforts.
>>
>>
>> mark ross wrote:
>> >
>> > Hi all,
>> > Guess what ???
>> >
>> > I got a call from 3com this morning ! Mr. Alex Lopez.
>> > It sounds like he is truly concerned about our problem with the v92
code
>> > on quad modems. He said "I will run it by the product managers and let
>> > you know". He also mentioned that a upgrade might be possible if they
>> > were unable to support the quads. The amazing thing is that I did not
>> > include my phone number in my email ( They took the time and effort to
>> > look it up ). I should know something within a day or two and will let
>> > you know what happens
>> >
>> > -------- Original Message --------
>> > Subject: Re: (usr-tc) contacting 3com re: v.92 updates and support
>> > issues
>> > Date: Tue, 10 Apr 2001 15:47:25 -0700
>> > From: mark ross <[email-masked]>
>> > Reply-To: [email-masked]
>> > Organization: ccis
>> > To: [email-masked]
>> > References: <[email-masked]>
>> >
>> > Hi all,
>> > I just sent mine in....
>> >
>> > Sirs,
>> > I am writing to let you know that we have been supporters of the
>> > USR/3com TC 1000 RAS servers for many years and we have quite a few of
>> > your products in our pop's.
>> >
>> > We are not a large ISP (our dialup subscriber base is about 2,000) so
we
>> > don't really have any need to upgrade to the newest high density RAS
>> > servers. The quad modem cards have performed very well in the past and
>> > our customers have been very happy with them.
>> >
>> > Our concern is that we are not seeing any support for v.92 updates for
>> > the quad modem cards (We would be happy to pay for this support).
Please
>> > reconsider your decision to support the newer protocols on the quad
>> > modem card..
>> >
>> > Thank You
>> >
>> > Mark Ross
>> > California City Internet Inc.
>> >
>> > Jeff Mcadams wrote:
>> > >
>> > > Hey folks...
>> >
>> > > Let me issue another plea...
>> > >
>> > > If you haven't contacted these folks concerning your issues, please
>do.
>> > > If you've already decided to leave 3Com, let them know why.  If
you're
>> > > thinking about leaving, let them know why.  If you're not happy, let
>> > > them know why.
>> > >
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>>
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>>
>
>-----------------------------------------------
>Patrick C. Wolf        SDC Internet
>[email-masked]          722 N California Suite 4
>(505) 838-1620         Socorro, NM  87801
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.